

.conteneur {
					position:absolute; 
					left:-1px; 
					right:0px; 
					margin-top:0px; 
					margin-left:auto; 
					margin-right:auto; 
					width:948px;
}

.cadre_principal  		{
					overflow: visible;
					position: absolute;
					left: 17px;
					top: 315px; 
					width: 931px;
					height: auto;
					background-color: #FFFFFF;
					visibility: visible;
					z-index: 1;
					/* ombre de la page*/
					-moz-box-shadow: 4px 4px 10px #888;  
					-webkit-box-shadow: 4px 4px 10px #888;  
					box-shadow:4px 4px 6px #888;
				}		
				
.pied_page {
					/*position: absolute;	
					margin: 0px 0px 0px 0px;
					padding: 6px 6px 0px 6px;*/
					width: 929px;
					height: 75px;
					/*line-height: 100%;*/
					border-radius: 0px;
					-webkit-border-radius: 0px;
					-moz-border-radius: 0px;
					box-shadow: 2px 2px 3px #666666;
					-webkit-box-shadow: 2px 2px 3px #666666;
					-moz-box-shadow: 2px 2px 3px #666666;
					background: #8B8B8B;

					/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A9A9A9, endColorstr=#7A7A7A);*/
					background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#7A7A7A));
					background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
					border: solid 1px #6D6D6D;
					z-index: 2;
  
}

.copyright
{
   text-align: center;
   padding: 15px;
}

.vide
{	position: absolute;	
	width: 931px;
    height: 30px;
    background-color: #FFFFFF;
	z-index: 2;
}

#barre_infos {
				position : relative;
				left: 17px;
				top: 252px; 
				width: 931px;
				height : 38px;
			 }
 
#login_user    {
				position: absolute;
				top: 9px;
				right: 270px;
				z-index: 5;
				color: yellow;
				/*border : 1px solid green;*/
			 } 
 
#icon_connexion {
				  position: absolute;
				  top: 3px;
				  right: 170px;
	              z-index: 5;
				 /*border : 1px solid green;*/
				}

#icon_deconnexion {
				position: absolute;
				top: 3px;
				right: 120px;
				z-index: 5;
				/*border : 1px solid green;*/
				}

p.tag_align{
				margin-left: 70px;
				
			} 